﻿@charset "utf-8";
:root {--color:#249757}
header .header-top {background:#249757}
header .header-top,header nav {padding-left:calc(50% - 650px);padding-right:calc(50% - 650px)}
header nav ul>li {margin:0 15px}
@media screen and (max-width:1360px){header .header-top,header nav{padding-left:20px;padding-right:20px}
header nav ul>li {margin:0 9px}}
header .header-top .top-info>div {border:none}
header .header-top .top-right ul li a:hover i,header .header-top .top-info i,header .header-top .top-info a,header .header-top .top-info,header .header-top .top-right span,header .header-top .top-right i {color:#fff}
#swiper-banner,#swiper-banner img {width:100%}
header nav >ul>li >a {white-space:nowrap}
header nav .search-input .searchbtn, .home-container .news-product .news-btn i, .home-container .news-product .news-btn:hover span:first-child, .home-container .news-product .pro-btn a:hover, .home-container .about-btn a:hover, .home-container .video-btn a:hover, .common-main .pro-top .pro-con .btn-list .send-btn, .common-main .pro-detail .pro-detail-title h3{color:#fff}
.prodetail-content p{line-height:2em}
.newslist-0 li .news-date p{background:#249757;color:#fff}
.common-container .common-content .title, footer .footer-top .footer-nav li:hover a, .home-container .company-advantage .advantage-list li:hover p, .home-container .company-advantage .pro-list>li>a span{color:#fff}
footer .footer-top .footer-intro .foot-phone span,footer .footer-copy .top-btn i,.home-container .news-product .section-title span,.common-main .pro-top .pro-con .btn-list .LayImAhrefNode{color:#fff}
.home-container .news-product .section-title:before,footer .footer-top .footer-title:after{background:#fff}
footer .footer-top .footer-nav li:hover:after{border-color:#fff}
.home-container .company-advantage .advantage-list li{margin-bottom:40px}
.home-container .indcategories .section-title{margin-bottom:30px}
.home-container .news-product{background-image:url(/js/29518/pbg.jpg);position: relative}
.home-container .news-product:before{content:'';width:100%;height:100%;background:rgba(0,0,0,.5);position:absolute;top:0;left:0}
.home-container .indpartners .about-wrap{display:block}
.home-container .indpartners .about-wrap>div{margin: 40px 0 70px;padding: 0;position: relative}
.partnerlist-btn>div {cursor:pointer;position:absolute;width:48px;height:48px;border-radius:50%;left:-100px;outline:0;top:50%;border:3px solid #222;background:0 0;display:flex;align-items:center;justify-content:center;margin-top: -24px}
.partnerlist-btn>div i {font-size:20px}
.partnerlist-btn .partnerlist-next {left:auto;right:-100px}
.partnerlist-btn {color:#222;font-size:20px}
.partnerlist .swiper-slide {border:1px solid #ccc}
@media screen and (max-width:1280px){.home-container .news-product .news-list-btn .pro-prev,.partnerlist-btn .partnerlist-prev{left: -40px;margin-top: -15px}
.home-container .news-product .news-list-btn .pro-next,.partnerlist-btn .partnerlist-next{right: -40px;margin-top: -15px}
.home-container .news-product .news-list-btn>div,.partnerlist-btn>div{width:30px;height:30px;border-width: 2px}}
@media screen and (max-width:1080px){.home-container .news-product{padding-left:50px;padding-right:50px}
.home-container .indpartners .about-wrap{margin-left:50px;margin-right:50px}}
.common-main p{font-size:16px}
.home-container .company-advantage .pro-list>li>a span{padding:8px}
.common-content ul.sf-menu .LiLevel2 a,header nav ul .submenu .side_nav2 a{padding-left:20px;font-size:14px;position:relative}
.common-content ul.sf-menu .LiLevel2 a:before,header nav ul .submenu .side_nav2 a:before{content:'';display:block;width:8px;height:1px;background:#373937;position:absolute;top:20px;left:4px}
header nav ul .submenu .side_nav2 a{padding-left:30px;line-height:42px}
header nav ul .submenu .side_nav2 a:before{left:12px}
.home-container .news-product .news-content .ircn{height:60px}
.Workshop img:hover{transform:scale(1.2)}
.Workshop img{transition:.3s}
.common-container .common-content ul.contact-list {background:url(/js/29518/sbg.jpg) no-repeat center center;background-size:cover}
.common-container .common-content ul.contact-list * {color:#fff!important}
.home-container .news-product #news-products-list{width: 76%}
.home-container .news-product .news-list-btn>div{left: 66px!important}
.home-container .news-product .news-list-btn .pro-next{left: auto!important;right: 66px!important}
.home-container .news-product{background-attachment: fixed}
.floatwindow_box-border li span{max-width: 220px !important}